<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="7dp"
    android:layout_marginTop="34dp"
    android:layout_marginLeft="4dp"
    android:layout_marginRight="4dp"
    android:orientation="vertical">

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textStyle="bold"
        android:textColor="#ff000000"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/select_all"
        android:layout_width="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_height="wrap_content"
        android:text="SELECT ALL"
        android:textColor="#ff4772ff"
        android:textSize="15sp" />
</RelativeLayout>